<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.517000198364</MDI>
      <MDI key="STATISTICS_MEAN">9.228313430459</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.329999923706</MDI>
      <MDI key="STATISTICS_STDDEV">8.6658187547596</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
